• Post category:Game
  • Post comments:0 Comments
  • Post author:
  • Post published:09/05/2021
  • Post last modified:09/05/2021

Advertisement

Download GeForce ForceWare 190.56 for WindowsXP 64-bit

NVIDIA has a new driver set available from their developer zone. This release adds support for OpenGL 3.0

You will need one of the following graphics cards to get access to the OpenGL 3.2 and GLSL 1.50 functionality:

Desktop

  • Quadro FX 370, 570, 1700, 3700, 4600, 4700×2, 4800, 5600, 5800, Quadro VX200, Quadro CX
  • GeForce 8000 series or higher; Geforce G100, GT120, 130, 220, GTS 150, Geforce GTS 250, GeForce GTX 260, 280, 285 and 295, any ION based products.

Notebook

  • Quadro FX 360M, 370M, 570M, 770M, 1600M, 1700M, 2700M, 3600M, 3700M
  • GeForce 8000 series or higher

This driver supports all of OpenGL 3.2 and GLSL 1.50, except for the following:

  • Geometry shaders as part of the core. You can use the ARB_geometry_shader extension instead
  • glXCreateContextAttribsARB() does not yet support the GLX_CONTEXT_PROFILE_MASK_ARB attribute value. In order to create a Core profile context, call glXCreateContextAttribsARB(), request OpenGL 3.2 as the version, and leave the GLX_CONTEXT_PROFILE_MASK_ARB attribute out. In order to create an OpenGL 3.2 Compatibility profile context, call the “old” glXCreateContext() entrypoint. Note: wglCreateContextAttribsARB() does support WGL_CONTEXT_PROFILE_MASK_ARB.

We have a discussion thread open on these drivers right here.

Anno 1404 VGA Graphics card performance
Have you read our Anno 1404: Dawn of Discovery — VGA performance article already ?


Tagged as: ForceWare, GeForce, Windows

Leave a Reply